.control-panel {
  overflow: auto;
  clear: right;
}
div.control-panel-item {
  float: left;
  margin: 1.00em;
  text-align: center;
  width: 50pt;
  padding: 0.10em;
}
.control-panel-item a {
  font-size: 0.90em;
}
.control-panel-icon-size-48x48 {
  width: 50pt;
  height: 50pt;
}
.control-panel-icon-size-48x48 div img {
  width: 48px;
  height: 48px;
}
div.control-panel-icon-size-48x48 {
  padding: 0 1.00em 0 1.00em;
}
.control-panel-icon-size-36x36 {
  width: 40pt;
  height: 40pt;
}
.control-panel-icon-size-36x36 div img {
  width: 36px;
  height: 36px;
}
div.control-panel-icon-size-36x36 {
  padding: 0 1.20em 0 1.20em;
}
.control-panel-icon-size-24x24 {
  width: 30pt;
  height: 30pt;
}
.control-panel-icon-size-24x24 div img {
  width: 24px;
  height: 24px;
}
div.control-panel-icon-size-24x24 {
  padding: 0 1.40em 0 1.40em;
}
}.control-panel-icon-size-16x16 {
  width: 20pt;
  height: 20pt;
}
.control-panel-icon-size-16x16 div img {
  width: 16px;
  height: 16px;
}
div.control-panel-icon-size-16x16 {
  padding: 0 1.60em 0 1.60em;
}
